/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

Chapters:
General
X Theme
Events Planner
Content Views

*/

.widget_text a
{color: #49671e;
font-weight: bold;
/*text-decoration: none;*/}

.content p a {
    text-decoration: underline;
    font-weight: bold;
}

.widget_text a:hover{color: rgba(73,103,30,0.8)!important;}

/* NEW FONTS */

body, p {
	font-family: 'helvetica-neue-light',"Trebuchet MS", Helvetica, sans-serif !important;
}

h1, h2, h3, h4, h5, h6, .eventwidget_home a {
	font-family: 'the-mix-semibold',"Trebuchet MS", Helvetica, sans-serif !important;
}

a._self.pt-cv-readmore.pt-cv-textlink.cvplbd {
    text-decoration: underline!important;
}

/* =================================================================================================================================================================== */
/* ================= Adjustments for x theme ========================================================================================================================= */
/* =================================================================================================================================================================== */

p {
    margin: 0 0 1em;
}

/* Sidebar auf kleinem Bildschirm */

@media (max-width: 979px) {
.x-sidebar.left, .x-sidebar.right {
    padding: 0!important;
    margin-top: 20px!important;
}
}

/* section padding immer 0 */

.x-section {
  margin: 0!important;
  padding: 0!important;
}


/* Suchfeld Text kleiner */

.x-searchform-overlay .form-search .search-query {
    font-size: 40px;
}

/* Typography */

.x-navbar .x-nav-wrap .x-nav > li > a {
    font-family: inherit!important;
}

/* No borders in boxed layout */
.x-boxed-layout-active .site {
border: none;
box-shadow: none;
}
.x-navbar {
box-shadow: none;
border: none;
}
.x-logobar {
border: 0;
}

/* No margins for content box*/
.x-container.width {
    width: 100%!important;
}

/*.site, .x-navbar.x-navbar-fixed-top.x-container.max.width {
    width: 88%!important;
}*/

.x-container>.offset {
    margin: 0px auto!important;
}

/* No margins for breaks (because cornerstone adds them between elements) */
.nop p {margin:0;}

/* Hiding the slider @media (max-width: 640px) {.rev_slider_wrapper {display:none !important;} } */

@media (max-width: 640px) {.tp-parallax-wrap {  display: none!important;} }

/* Better spacing at top for pages */

.x-header-landmark+.x-container>.offset>.x-sidebar {
    margin-top: 0px;
}
.x-header-landmark {
    padding-bottom: 0em!important;
}
.p-meta {
    margin-bottom: 20px!important;
}
.entry-content {
    margin-top: 0px!important;
}

/*article.page {
    border-top: 1px solid rgb(153,153,153);
    padding-top: 15px;
}*/

.nop article.page {
    border-top: 0px!important;
    padding-top: 0px!important;
}

/* Copyright Notice */

.thumbnail-copyright {
    text-align: right;
    font-size: 11.25px;
    margin-bottom: 14px;
}

.page .x-main .hentry .entry-featured, .single-post .x-main .hentry .entry-featured {
    margin-bottom: 1px;
}

.copyright {
    margin-top:-30px; font-size: 10px;
}

/* Sidebar margin */

.x-column {
    margin-right: 3%;
}

.x-sidebar.right {
    padding-left: 3%;
}

.x-sidebar .widget {
    margin-top: 1em;
}

/* =================== Better buttons ======================= */

/* Responsive Menu Button on small screens */
.x-btn-navbar {    color: #657A84;opacity:0.8; }
.x-btn-navbar:hover {    color: #657A84;opacity:1;}
.x-btn-navbar.collapsed {    color: #657A84;}
.x-btn-navbar.collapsed:hover {    color: #657A84;opacity:0.8;}

.x-btn, .button, [type="submit"] {
    text-shadow: none!important;
    border:0!important;
    background:#b7b5ad;
}

.x-btn.x-btn-mini {
    padding: 6px 12px 6px 12px;
    font-size: 14px;
    font-weight: 600;
    margin: 2px 2px 0 0;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
    border: 0;
    text-shadow: none;
    opacity:0.8;
    background:#b7b5ad;
}

/* Special colors */
.x-btn.red {    background:#D44C1D!important;}
.x-btn.red:hover {    background:#D44C1D!important;}
.x-btn.blue {    background:#657A84!important;}
.x-btn.blue:hover {    background:#657A84!important;}
.x-btn.green {    background:#49671E!important;}
.x-btn.green:hover {   background:#49671E!important;}
.x-btn.grey {    background:#b7b5ad!important;}
.x-btn.grey:hover {   background:#b7b5ad!important;}


/* Fix bug shuffle items drop out of line 
@media (max-width: 1200px) {
.pt-cv-view-edd678f84d .pt-cv-content-item {
    width: 50% !important;
}}*/

/*@media (max-width: 1100px) {
.pt-cv-view {width: 50%;}
}*/

/* Overflow verhindern */
.pt-cv-content, .pt-cv-content * {
    overflow: hidden!important;
}

/* Linkfarben */
.pt-cv-readmore.pt-cv-textlink {color: rgba(73, 103, 30,1);    font-weight: bold;}
.pt-cv-readmore.pt-cv-textlink:hover {color: rgba(73, 103, 30, 0.8);}

/* Kategoriefarben im Artikel */
.pt-cv-tax-landwirtschaft {
    color: #fff!important;
    background-color: #49671E!important;
    border-color: #49671E!important;
    border-style: solid!important;
    border-width: 3px 5px 2px 5px;
    line-height: 2;
}
.pt-cv-tax-klima {
    color: #fff!important;
    background-color: #8FA72E!important;
    border-color: #8FA72E!important;
    border-style: solid!important;
    border-width: 3px 5px 2px 5px;
    line-height: 2;
}
.pt-cv-tax-wirtschaft {
    color: #fff!important;
    background-color: #657A84!important;
    border-color: #657A84!important;
    border-style: solid!important;
    border-width: 3px 5px 2px 5px;
    line-height: 2;
}
.pt-cv-tax-gesellschaftspolitik {
    color: #fff!important;
    background-color: #D44C1D!important;
    border-color: #D44C1D!important;
    border-style: solid!important;
    border-width: 3px 5px 2px 5px;
    line-height: 2;
}
.pt-cv-tax-regional {
    color: #fff!important;
    background-color: #F1C34B!important;
    border-color: #F1C34B!important;
    border-style: solid!important;
    border-width: 3px 5px 2px 5px;
    line-height: 2;
}
.pt-cv-tax-entwicklungspolitik {
    color: #fff!important;
    background-color: #F19310!important;
    border-color: #F19310!important;
    border-style: solid!important;
    border-width: 3px 5px 2px 5px;
    line-height: 2;
}
.pt-cv-tax-anderes {
    color: #fff!important;
    background-color: #b7b5ad!important;
    border-color: #b7b5ad!important;
    border-style: solid!important;
    border-width: 3px 5px 2px 5px;
    line-height: 2;
}    

/* Abstände */
.pt-cv-filter-bar+.pt-cv-view {margin-left: 2px;}
.pt-cv-filter-bar {margin-left: 2px; padding-bottom: 15px;margin-top:-10px!important;}
.btn-group.pt-cv-filter-bar .btn {margin-bottom: 2px;}

/* Kategoriefarben für Shuffle Leiste */
.pt-cv-wrapper .btn {color: #fff;}
.pt-cv-wrapper .btn:hover {color: #fff;}
.pt-cv-filter-bar .pt-cv-filter-option.active {color:#fff}
.pt-cv-wrapper .btn{background-color: #b7b5ad!important ;}
.pt-cv-wrapper .btn[data-value="category-33"] {background-color: #49671E!important;}
.pt-cv-wrapper .btn[data-value="category-39"] {background-color: #8FA72E!important;}
.pt-cv-wrapper .btn[data-value="category-34"] {background-color: #657A84!important;}
.pt-cv-wrapper .btn[data-value="category-40"] {background-color: #D44C1D!important;}
.pt-cv-wrapper .btn[data-value="category-38"] {background-color: #F1C34B!important;}
.pt-cv-wrapper .btn[data-value="category-41"] {background-color: #F19310!important;}
.pt-cv-wrapper .btn[data-value="category-1"] {background-color: #b7b5ad!important ;}



/* ================= Article Headers ==================== */

/* Category Color Box */
.p-meta a {
    color: #fff!important;
    border-style: solid!important;
    border-width: 2px 5px 2px 5px;  
        margin-right: 5px;
        background-color:  #b7b5ad;
        border-color: #b7b5ad;
}

/* Post Image cropping ( removed .single-post to also access event post */
.entry-featured img{
width: 100%;  ;
}
.entry-featured {
max-height: 300px;
  overflow:hidden;
  display:block;
}
.page .x-main.left .hentry .entry-featured, .single-post .x-main.left .hentry .entry-featured {
    margin-top: 0px;
    margin-right: 0px;
}
.x-main.left {
    padding-right: 0px;
}

.x-container.main {margin-top:20px;margin-bottom:20px;}

/* Next Article Buttons */

.x-nav-articles a:hover, .entry-top-navigation .entry-parent:hover, .option-set .x-index-filters:hover i, .option-set .x-portfolio-filters:hover i {
    background-color: #657A84!important;
}

.x-nav-articles a, .entry-top-navigation .entry-parent, .option-set .x-index-filters, .option-set .x-portfolio-filters, .option-set .x-index-filters i, .option-set .x-portfolio-filters i {
    border-color: #657A84!important;
}

.x-nav-articles a {
    border: 1px solid #657A84!important;
}

/* =================== Typography ======================= */

body {line-height: 1.5;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { margin: 0!important;  }
h1 {  font-size: 200%!important; }
h2 {  font-size: 200%!important;
    /*border-bottom: 1px solid rgb(153,153,153);*/
    /*border-bottom: 2px solid #49671E;*/
    padding-bottom: 2px;
    margin-bottom: 8px!important;}
h3 {  font-size: 200%!important; }

/*.x-main .h-widget, .x-sidebar .h-widget {
    margin-top: 0;
    border: solid rgba(0,0,0,0.08);
    padding: 0.65em 0.65em 0.75em;
    border-width: 1px 0 1px 0;
    font-size: 85%;
    letter-spacing: 0.15em;
    text-align: center;
    text-transform: uppercase;
}*/

h4, .h4 {
    letter-spacing: inherit!important;
    line-height:1.3!important;
}

.x-main .h-widget, .x-sidebar .h-widget {
    margin-top: 0;
    border: solid rgb(153,153,153)!important;
    padding: 0.65em 0.65em 0.75em;
    border-width: 1px 0 1px 0!important;
    background: #fff;
    /*color: #fff!important;*/
}

.blog .x-main .hentry:last-of-type, .search .x-main .hentry:last-of-type, .archive .x-main .hentry:last-of-type {
    border-bottom: 0!important;
}

.blog .x-main .hentry, .search .x-main .hentry, .archive .x-main .hentry {
    margin-top: 35px;
    border-top: 1px solid rgb(153,153,153);
    padding-top: 10px;
}

/* =================== Widget area ======================= */

.x-main .widget {
    margin-top: 15px;
    font-size: 14px;

}

.x-main .widget ul li, .x-main .widget ol li, .x-sidebar .widget ul li, .x-sidebar .widget ol li {
   border:0;
}

 .widget ul li a {
    display: block!important;
    width: 100%;
    height: 100%;
  text-decoration:none!important;
  padding-left:5px;
   font-size: 14px;
}

 .widget ul li a:hover {
background:#ECEBE7;
}

.widget.widget_recent_entries li {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.x-main .widget>ul>li:last-child, .x-main .widget>ol>li:last-child, .x-main .widget div>ul>li:last-child, .x-main .widget div>ol>li:last-child, .x-sidebar .widget>ul>li:last-child, .x-sidebar .widget>ol>li:last-child, .x-sidebar .widget div>ul>li:last-child, .x-sidebar .widget div>ol>li:last-child {
    border-bottom: 0px;
}

li.cat-item {
    line-height: 1.5em;
}

/* Headings */
.x-main .h-widget, .x-sidebar .h-widget {
    font-size: 100%!important;
    text-transform: none!important;
}

/* Color code for category widget */
/* .cat-item a:hover{color: #999999!important;*/
.cat-item-33 a:hover/*landwirtschaft*/ {    background-color: #D6DAC8!important;    }
.cat-item-39 a:hover/*klima*/ {    background-color: #E8ECD6!important;    }
.cat-item-34 a:hover/*wirtschaft*/ {    background-color: #DEE4E8!important;    }
.cat-item-40 a:hover/*gesellschaftspolitk*/ { background-color: #F7DECE!important;    }
.cat-item-38 a:hover/*regional*/ {    background-color: #FDEAD4!important;    }
.cat-item-41 a:hover/*entwicklungspoliti*/ {  background-color: #FDF3DF!important;    }
.cat-item-1 a:hover/*anderes*/ {    background-color: #ECEBE7!important;    }    


/* =================== Footer ======================= */

.h-widget {
    color: black!important;
}

.widget {
    color: rgb(153,153,153)!important;
}

.x-colophon.bottom {
    display:none;
}

.x-colophon.top {
    padding: 20px 0 5%!important;
    border-top: 1px solid rgb(153,153,153);
    /*margin-top:20px;*/
}

.footer-nl-field {
    height: 2.4em!important;
    margin-bottom: 2px!important;
    padding: 0 0.5em!important;
    margin-top: 4px!important;
}

.footer-nl-button {
    padding: 0.3em 0.5em 0.3em 0.5em!important;
    background: rgb(153,153,153)!important;
    font-size: 15px!important;
    color: #ffffff;
}

.nl-box-2-hidden {
    display: none;
}

.nl-box-2-vis {
    display: inline!important;
}

/* =============================================================================================================================================================================== */
/* ================= Adjustments for Events Planner ============================================================================================================================== */
/* =============================================================================================================================================================================== */

/* Einstellungen für Veranstaltungsbox in Artikel */

.event_wrapper {
    margin: 10px 0 10px 0!important;
    border-top: 1px solid rgb(153,153,153)!important;
    border-bottom: 1px solid rgb(153,153,153)!important;
    border-right: 0!important;
    border-left: 0!important;
    box-shadow: none!important;
    padding:0px 0 5px 0 !important;
}

.event_wrapper .event_dates, .event_wrapper .event_times, .event_wrapper .event_prices {
    margin: 5px 5px 0 0!important;
}

table {
    margin-bottom: 5px!important;
}

.event_wrapper .event_location .heading, .event_wrapper .event_organization .heading {
    margin-left: 0px!important;
}

.event_wrapper .register_button_wrapper {
    clear: none !important;
    bottom: auto !important;
    right: auto !important;
}

.event_wrapper .register_button_wrapper a {
    float: left!important;
    padding: 8px 12px 8px 12px!important;
    font-size: 14px!important;
    font-weight: 600!important;
    margin: 5px 2px 5px 0!important;
    background: #F1C34B!important;
    color: #fff !important;
}

.event_wrapper .register_button_wrapper a:hover {
    opacity:0.8;
}

.event_wrapper .event_description {
    margin: 0!important;
}

button.buchungsbutton {
    background-color: #F19310!important;
    border: 0px solid transparent;
    padding: 6px 12px;
    line-height: 1.42857143;
    margin-top:5px;
    margin-bottom:5px;
}

button.buchungsbutton a {
    color: white;
}

/* Slide down Box */

.slide_down_box {
    position: fixed;
    top: -500px;
    left: 20%;
    right: 20%;
    background-color: #ffffff!important;
    border: 2px solid #49671E!important;
     -webkit-border-bottom-right-radius: none!important;
     -webkit-border-bottom-left-radius: none!important;
    -moz-border-radius-bottomright: none!important;
    -moz-border-radius-bottomleft: none!important;
     border-bottom-right-radius: none!important;
     border-bottom-left-radius: none!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
}

/* Einstellungen für Upcoming Events Template 1 */

.epl_upcoming_event_list {
    list-style: none;
    width: auto!important;
    margin: 0 !important;
}


sidebar .widget ul li, .x-sidebar .widget ol li {
    border-top: 0 solid #ECEBE7!important;
}

.epl_upcoming_event_list li {
    border: 0!important;
    margin: 0px!important;
    padding: 2px 0!important;
}

.epl_upcoming_event_list li:hover {
   background-color: #ECEBE7!important; 
}

.epl_upcoming_event_list .event_details {font-size: inherit!important;}

.epl_upcoming_event_list .event_details a {
    font-weight: normal;
    text-decoration: none!important;
    display: block;
    width: 100%;
    height: 100%;
    padding: 3px 3px 3px 60px;
}

a.event_detail_link {
    padding: 0px!important;
        font-size: 14px!important;
}

.epl_upcoming_event_list .event_details a:hover {
background-color: rgba(0,0,0,0.0)!important; 
}

.epl-ue-widget-calendar {
    border-radius: 0!important;
    box-shadow: 0 0 0 #05587e!important;
    margin: 5px 15px 5px 5px!important;
}

.epl-ue-widget-calendar > .month {
    -webkit-border-top-left-radius: 0px!important;
    -moz-border-radius-topleft: 0px!important;
    -webkit-border-top-right-radius: 0px!important;
    -moz-border-radius-topright: 0px!important;
    text-shadow: 0 0px #000!important;
    background: #49671E!important;
}

.epl-ue-widget-calendar > .day {
    border-bottom-left-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff),to(rgba(0,0,0,0.085)))!important;
}

/* Einstellungen für Template 2 (Startseite) */

.ue_template1 .details {
border: 0!important;
float:left!important;
width: 235px;
padding: 8px 8px 0px 0px!important;
    margin-bottom: 20px!important;
}

@media(max-width:767px) {.ue_template1 .details {
float:none!important;
} }

.ue_template1 .details .title a {
    text-transform: none!important;
    text-decoration: none!important;
    font-size: 17px;
    font-weight: 600;
color:#000000!important;
}

.ue_template1 .details .title a:hover {
color: #49671e!important;
}

.eventlink {
    color: rgba(73, 103, 30,1)!important;
    /*text-decoration: none!important; */  
}

.eventlink:hover{
    color: rgba(73, 103, 30, 0.8)!important;
};

.event_wrapper h2, .regis_form h2, .epl_dates_times_prices_table h2 {
    margin: 0!important;
    background: none!important;
    padding: 0!important;
    font-size: 20px!important;
}

.epl_regis_attendee_wrapper {
    border: 1px solid #d5d5d5;
}

/* Print version */

@media print { 

aside.x-sidebar.right , .x-btn-navbar ,.x-nav-articles, div#text-6, div#text-4 a, a.x-scroll-top.right.fade.in, label, .noprint{
    display: none!important;
}

h2 {

    font-size: 18px!important;
}

.x-brand {
    float: right!important;
}

 }

 @media print {
    .noprint {display:none !important;}
    a:link:after, a:visited:after {  
      display: none;
      content: "";    
    }
}

@media (max-width: 979px) {
.x-colophon.top .x-column .widget:first-child {
    margin-top: 2em;
}
}

/* ================================================================================================================================================ */
/* ================= Adjustments for Content Views ================================================================================================ */
/* ================================================================================================================================================ */

.pt-cv-title {
    margin-top: 0!important;
    font-size: 17px;
}

.pt-cv-ifield>*, .pt-cv-view .pt-cv-content-item>* {
    margin-bottom: 5px;
}

.pt-cv-content, .pt-cv-content * {
 color:rgb(153,153,153);
}

.pt-cv-filter-bar:not(.pt-cv-filter-group) .pt-cv-filter-option {
    font-size:15px;
    font-weight: inherit;
}

.pt-cv-wrapper .btn {
    padding: 6px 16px;
}

/* Mehr anzeigen Button von Content Views */

.pt-cv-pagination-wrapper {
    margin: 0;
}

.pt-cv-wrapper .btn-group-sm>.btn, .pt-cv-wrapper .btn-sm {
    border-radius: 0px;
    font-size: 15px;
}

.pt-cv-clear-pagination {
    margin-bottom: 20px;
}

/* Event Planner Crossover Bug */
.pt-cv-ifield .event_dates_table {
    display: none;
}
